@import url('https://fonts.cdnfonts.com/css/liberation-sans?styles=577,576,575,574');
@import url('https://fonts.cdnfonts.com/css/liberation-serif?styles=581,580,579,578');
@import url('https://fonts.cdnfonts.com/css/liberation-mono?styles=573,572,571,570');

:root {
	--main-brand-color: #c32a5b;
	--primary-color: #FFF4F4;
	--secondary-color: #CEBFBF;
	--tertiary-color: #502525;
	--light-secondary-color: #297AE3;
	--text-color: white;
	--secondary-text-color: #AA9D9D;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	min-height: 100vh;
	background-color: var(--primary-color);
	font-family: 'Liberation Sans', sans-serif;
	font-size: 24px;
	color: var(--text-color);
	hyphens: auto;
}

h1{
	font-size: 96px;
	line-height: 115%;
}

h2{
	padding-top: 24px;
	text-align: center;
	font-size: 36px;	
	color: var(--main-brand-color) !important;
}

.subheading{
	margin-top: 24px;
	color: var(--secondary-text-color);
}

.arrow{
	position: relative;
	text-align: right;
	padding-right: 5%;
	margin-top: -44px;
}

.arrow_img{
	width: 48px;
	height: 48px;
}

@media(max-width: 800px){
	h2{
		font-size: 24px;	
	}
}

.phone-info {
	font-size: 0.75em;
	color: var(--text-color);
	margin-top: 4px;
}

html, body {
	overflow-x: hidden;
	max-width: 100vw;
}

